{% load staticfiles %}

<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{% block title %}{% endblock %}</title>
    <meta name="description" content="{% block description %}{% endblock %}">

    <link href="{% static 'common/images/favicon.png' %}" rel="shortcut icon" type="image/png" />
    {% block header %}{% endblock %}

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body {% block body_attrs %}{% endblock %}>
    {% include 'common/roistat.html' %}
    {% include 'common/google-analytics.html' %}
    {% include 'common/yandex-metrika.html' %}
    {% block content %}
    {% endblock %}

    {% block footer %}{% endblock %}
  </body>
</html>